using System;

namespace Orienteering.GUI {
    public class DataBase {
        internal Orienteering.Competition.DataBase data;

        public DataBase() {
            data = new Orienteering.Competition.DataBase();
        }

        public DataBase(Orienteering.Competition.DataBase data) {
            this.data = data;
        }

        public void Close() {
            data.Close();
        }
    }
}
